
@media all {

	div.content-column > h3, div.content-column > h4 {
		margin-top: 4px;
		margin-bottom: 4px;
		}
		
	div.forecast {
		margin-top: 20px;
		position: absolute;
		margin-left: 40px;
		}
		
	div.pasture-cam {
		margin-top: 10px;
		margin-bottom: 20px;
		}
		
	div.pasture-cam img {
		border-radius: 10px;
		border: 1px solid #000000;
		}
		
	div.content-column > ul {
		display: inline-block;
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		vertical-align: top;
		}
		
	div.content-column > ul > li {
		line-height: 140%;
		}

	}